global:
  t_title: Horaires Zip # Titre de votre site (ex. Horaires Zip)
  t_description: Applications, logiciels et solutions | Back office | Inventaire | Planification des employés | Point de vente # Une brève description
  t_mailing_address: 3191, avenue Red Hill Costa Mesa CA 92626
  t_address: 3191, avenue Red Hill
  t_city: Costa Mesa
  t_state: CALIFORNIE
  t_postal_code: « 92626"
  t_country: USA
  t_phone: +1-800-676-1281
  t_author: Hubworks # Informations globales sur l'auteur
  t_cookie_notice: Ce site utilise des cookies. En savoir plus.
  p_language: en
  p_country: US
  t_meta_title: Les meilleurs logiciels et applications de gestion d'entreprise | Hubworks
  t_button_fixed: PLANIFIEZ UNE DÉMO
# --- Navigation - Main Menu --- #
main_menu: # rename to main menu
  i_logo: logo-main-site.png  
  i_logo_right: list.png
  nav_main: 
  - t_text: Fonctionnalités
    i_image:
    p_link: features.html
    p_show: true
    p_external: true
  - t_text: Entreprise
    i_image:
    p_link: https://altametrics.com/schedule-demo/
    p_show: true
    p_external: true
  - t_text: Mobile
    i_image:
    p_link: mobile.html
    p_show: true
    p_external: true
  - t_text: Clients
    i_image:
    p_link: customers.html
    p_show: true
    p_external: true
  - t_text: Tarification
    i_image:
    p_link: pricing.html
    p_show: true
    p_external: true    
  - t_text: Apprendre
    p_external: true    
    i_image:
    p_show: true
    p_link: 
    p_class: dropdown
    sub-items:
      - t_name: topic_cluster
      - t_name: Blog
        p_link: blog/
        
        
  nav_right: 
  - t_text:
    i_image: nav-cart.png
    p_link: 
    p_show: false
    p_external: true
    p_button: true
    p_class:   
    p_ext: false    
  - t_text: INSCRIVEZ-VOUS
    i_image:
    p_link: get-started.html 
    p_show: true
    p_external: true
    p_button: false
    p_class: ctn-btn-1
    p_ext: false 
  - t_text: Connexion
    i_image:
    p_link: https://growthsso.altametrics.com/hwsso/#/login/ 
    p_show: true
    p_external: true
    p_button: false
    p_class: button-login 
    p_ext: true 
#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:  
  - column:
    - t_title: Plan du site
      col-row:
        - t_name: Fonctionnalités
          p_link: features.html 
          p_external: true
        - t_name: Entreprise
          p_link: https://altametrics.com/schedule-demo/
          p_external: true
        - t_name: Mobile
          p_link: mobile.html 
          p_external: true
        - t_name: Clients
          p_link: customers.html 
          p_external: true  
        - t_name: Tarification
          p_link: pricing.html 
          p_external: true 
        - t_name: Apprendre
          p_link: /blog
          p_external: true   
        - t_name: Webinaires
          p_link: http://webinar.hubworks.com/webinar/webinar.html?site=zipschedules 
          p_external: false      
  - column:
    - t_title: Contacter
      col-row:  
        - t_name: Contactez-nous
          p_link: https://altametrics.com/schedule-demo/
          p_external: true 
        - t_name: Conditions d'utilisation
          p_link: legal/terms-of-use/
          p_external: true
        - t_name: Politique de confidentialité
          p_link: legal/privacy-policy/
          p_external: true
           
        
  
footer-left:
  i_image: zip-footer-logo.png    
  t_text: Avec le logiciel de planification des horaires des employés Zip Schedules, les employés peuvent accéder à leurs horaires depuis n'importe quel appareil et recevoir des mises à jour en temps réel.
  i_image_bc: background.png
footer-right:
  t_text: Téléchargez notre application mobile gratuite ici
  t_copyright: © 2023 Altametrics. Tous droits réservés.
  sub-items:
      - i_image: apple-badge.png
      - i_image: andriod-badge.png
# --- General Site --- #
global:
  t_title: Horaires Zip # Titre de votre site (ex. Horaires Zip)
  t_cookie_notice: Lorsque vous visitez ou interagissez avec nos sites, services ou outils, nous ou nos prestataires de services autorisés pouvons utiliser des cookies pour stocker des informations afin de vous offrir une expérience meilleure, plus rapide et plus sûre et à des fins de marketing.
  t_read_more: En savoir plus
  t_writer_job: Scénariste
  t_copyright: Tous droits réservés.
  t_button_fixed: PLANIFIEZ UNE DÉMO
  t_article_right: Contenu à lire absolument
   
 
